@font-face {
     font-family: 'S-CoreDream-2ExtraLight';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

@font-face {
     font-family: 'S-CoreDream-6Bold';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

/*reset css*/
*{padding: 0; margin: 0;}
ol,ul,li{list-style: none; margin: 0;}
.clear:after{content: ''; display: block; clear: both;}
img{vertical-align: top;}
p{margin: 0;}
a:hover{text-decoration: none;}
body {	font-family: 'Noto Sans KR', sans-serif;}
h1,h2,h3,h4,h5,h6{margin: 0;}
.navy{color: #0d5fd0;}
.purple{color: #6c5fb7}
.skyblue{color: #2293e3;}
.gray{color: #9b9b9b;}
.pointcolor{color: #308591;}
::selection {background: #c7c7c7; color: #fff;}


/*header*/
#page-wrapper{position: relative;}
#page-wrapper header{padding-bottom: 5px;}
#page-wrapper header h1{
	width:90px; margin:10px auto;
}

nav{display:block;}
#page-wrapper header{height: 60px;}
header img{display: block; margin: 20px auto; width: 30%;}


        /*mobile*/
        .menu_btn{position: absolute; top: 30px; right: 30px; z-index: 2000; cursor: pointer;}
        .mobile_gnb{position: absolute; top: 85px; right: 0; width: 100%; height:auto; background-color: #fff; z-index: 10010; display: none; border-top: 1px solid #ddd;}
        .mobile_gnb_ul{margin-bottom: 0;}
        .mobile_gnb_ul > li{width: 100%; height: auto; line-height: 60px; text-align: center; border-bottom: 1px solid #ddd; font-size: 19px;}
        .mobile_gnb_ul > li a{display: block; height: 100%; padding: 0 20px; font-weight: bold;}
        .mobile_gnb_ul > li:hover> a{text-decoration: none; color:#fff; background-color: #1663a7;}
        
        .mobile_util{width: 100%; height: 60px; line-height: 60px; padding-left: 40%; border-bottom: 1px solid #ddd;}
        .mobile_util li{float: left; margin: 0 10px;}
        .mobile_util li a{font-weight: bold; color: #999; font-size: 16px; display: block; height: 100%;}
        .mobile_util li:hover a{color: #1663a7;}
        
        .menu_btn{background-image:url(/images/skin/tp09/menu_btn.png); background-repeat:no-repeat; width:24px; height:24px;}
        .menu_btn.on{background-image:url(/images/skin/tp09/close_btn.png); background-size: cover; width:22px; height:22px;}
        
        .mobile_sub{display: none; width: 100%; height: auto; background-color: #e0e0e0; text-align: center;}
        .mobile_sub > li{width: 100%; height: 60px; line-height: 60px;}
        .mobile_sub > li a{display: block; height: 100%; padding: 0 20px; color: #000;}
        .mobile_sub > li:hover a{text-decoration: none; color: #000; background-color: #ccc;}
        /*mobile*/



/*container*/
 .row-full{
 width: 99.225vw;
 position: relative;
 margin-left: -49.65vw;
 height: auto;
 margin-top: -51px;
 left: 50%;
}

/*m_bot_icon*/
.m_cont_menu{width: 100%; height: auto; background-color: #fff;}
.m_bot_icon{width: 100%; background-color: #797979; margin-bottom: 0;}
.m_bot_icon li{width: 20%; float: left; padding: 10px; text-align: center;}
.m_bot_icon li img{width: 70%;}
.m_bot_icon li .m_bot_text{margin-top: 5px; color: #fff; font-weight: bold; font-size: 12px;}


/*container*/
.cont-center{width: 90%; margin: 0 auto;}
.cont-des{font-size: 14px; text-align: center; color: #9b9b9b;}
h4{font-family: 'S-CoreDream-6Bold';}

/*cont01*/
.cont01{background-image: url(/_upload/_comm_img/kookmin/cont01-bg_2.jpg); background-attachment:fixed; background-repeat: no-repeat; background-size: cover; background-position: center center; min-height: 800px; padding: 80px 0 50px; position: relative;}
.cont01 > div{color: #000;}
.cont01 > div > h4{font-weight: 700; font-size: 24px; text-align: center; padding: 20px 0;}
.cont01 > div > p{font-weight: 400; font-size: 18px; line-height: 35px; text-align: center; padding: 10px 0 60px;}

.cont01 .more-btn{display: block; width: 250px; margin: 0 auto; height: 50px; line-height: 48px; text-align: center; background-color: rgba(0,0,0,0.8); font-size: 18px; transition: all .2s ease-in; position: relative;}
.cont01 .more-btn a{display: block; width: 100%; height: 100%; color: rgba(255,255,255,1); z-index: 11; position: absolute;}
.cont01 .more-btn:before{content: ''; display: block; left: 0; top: 0; width: 0; height: 100%; position: absolute; transition: all .5s ease; background: rgb(88,165,171); background: -webkit-linear-gradient(145deg, rgb(8,80,81), rgb(88,165,171)); background: linear-gradient(145deg, rgb(8,80,81), rgb(88,165,171)); z-index: 10;}
.cont01 .more-btn a:after{content: "\f105"; font-family: "Font Awesome 5 Free"; font-weight: 900; display: inline-block; opacity: 0; transition: 0.2s ease-in; color: #fff;}
.cont01 .more-btn:hover{border: none;}
.cont01 .more-btn:hover a{color: #fff;}
.cont01 .more-btn:hover:before{text-decoration: none; width: 100%;}
.cont01 .more-btn:hover a:after{opacity: 1; padding-left: 30px; transition: 0.2s ease-in;}
.cont01-box{width: 100%; margin: 50px 0;
/*    position: absolute; bottom: -100px; z-index: 10; left: 0;*/
}
.cont01-box ul li{float: left; width: 48%; margin: 10px 1%; height: 290px; background-repeat: no-repeat; background-size: cover; background-position: center center; position: relative;
/*    padding: 20px;*/
}

.cont01-box ul li:nth-child(1){background-image: url(/_upload/_comm_img/kookmin/cont01-box-img01_2.jpg);}
.cont01-box ul li:nth-child(2){background-image: url(/_upload/_comm_img/kookmin/cont01-box-img02_2.jpg);}
.cont01-box ul li:nth-child(3){background-image: url(/_upload/_comm_img/kookmin/cont01-box-img03_2.jpg);}
.cont01-box ul li:nth-child(4){background-image: url(/_upload/_comm_img/kookmin/cont01-box-img04_2.jpg);}

.cont01-box ul li a{display: block; width: 100%; height: 100%; position: relative;}
.cont01-box ul li a:before{ content: ''; position: absolute; top: 0;
left: 0; width: 100%; height: 0%; opacity: 0; z-index: 0; transition: all .5s;
background: -webkit-linear-gradient(45deg, rgb(8,80,81),rgb(88,165,171));
background: -webkit-linear-gradient(135deg, rgb(8,80,81),rgb(88,165,171));
background: linear-gradient(145deg, rgb(8,80,81),rgb(88,165,171));
}
.cont01-box ul li a:hover:before{opacity:0.8; height: 100%;}

.cont01-box ul li .number{position: absolute; top: 30px; left: 30px; font-size: 34px; font-weight: 800; transition: opacity .3s ease-out; -webkit-transition: all .3s ease; color: #fff;}

.cont01-box ul li .cont01-box-text{position: absolute; top: 100px;  transition: all .3s ease-out; -webkit-transition: all .3s ease; color: #fff; padding: 30px;}
.cont01-box ul li .cont01-box-text h5:before{content: ""; display: block; width: 40px; height: 2px; background-color: #fff; margin: 20px 0;}
.cont01-box ul li .cont01-box-text h5{font-size:19px;}
.cont01-box ul li .cont01-box-text h5:after{content: ""; display: block; width: 100%; height: 1px; background-color: rgba(255,255,255,0.4); margin: 15px auto; opacity: 0;}

.cont01-box ul li a:hover .number{opacity: 0;}
.cont01-box ul li a:hover .cont01-box-text h5:after{opacity: 1;}
.cont01-box ul li a:hover .cont01-box-text{top: 50px;}
.cont01-box-text p{opacity: 0;  bottom: 50px; transition-property: top, opacity; transition-duration: .5s .3s; transition-timing-function: ease-out; -webkit-transition: all .2s ease; }
.cont01-box ul li a:hover .cont01-box-text p{bottom: -200px; opacity:1; bottom: 10px; }


/*cont02*/
.cont02{padding: 40px 0 10px;}

/*gallery*/
.m_cont_gallery{padding: 30px 0 20px; position: relative; text-align: center; width: 90%; margin: 0 auto;}
.m_cont_gallery h4{padding-top: 0px; margin-bottom:10px; font-weight: 600; font-size: 19px; lline-height:30px;}
.m_cont_gallery > p{font-size: 16px; margin-bottom: 40px; color: #666;}
.m_cont_gallery ul{width: 100%;}
.m_cont_gallery ul li{float: left; width:46%; margin: 10px 2%;}
.m_cont_gallery ul li img{width: 100%; height: 100%;}

.more_btn{position: absolute; top: 35px; right: 20px; border: 1px solid #ccc; padding: 5px; width: 28px; height: 26px; line-height: 13px; background-color: #fff;}
.more_btn a{font-size: 25px; line-height: 15px;}
.more_btn a:hover{text-decoration: none;}

/*gallery-desc*/
.gallery-desc{text-align: center; margin: 0 0 70px; padding: 0 20px;}
.gallery-desc p{font-size: 15px; margin: 40px auto; line-height: 25px;}
.gallery-desc-btn{display: block; width: 160px; margin: 0 auto; height: 50px; line-height: 50px; background: rgb(88,165,171); background: -webkit-linear-gradient(145deg, rgb(8,80,81), rgb(88,165,171)); background: linear-gradient(135deg, rgb(8,80,81), rgb(88,165,171)); color: #fff; font-size: 20px; transition: all .2s ease-in;}
.gallery-desc-btn:after{content: "\f105"; font-family: "Font Awesome 5 Free"; font-weight: 900; display: inline-block; opacity: 0; transition: 0.2s ease-in;}
.gallery-desc-btn:hover{text-decoration: none; background: #fff; border: 1px solid #000; color: #000; width: 180px; transition: all .2s ease-in;}
.gallery-desc-btn:hover:after{opacity: 1; padding-left: 30px; transition: 0.2s ease-in;}



/*cont03*/
/*information*/
.cont03{background-image:url(/_upload/_comm_img/kookmin/information-bg_2.jpg); background-attachment: fixed; background-repeat: no-repeat; background-size: cover; background-position: center center; height: 600px; text-align: center; color: #fff; padding-top: 80px; margin-top: 0px;}
.information h4{font-size: 24px; font-weight: 700; padding: 30px 0; line-height: 49px; color: #fff;}
.information p{font-size: 18px; line-height: 36px; color: #ddd;}


/*cont04*/
.cont04{background-image: url(/_upload/_comm_img/kookmin/cont04-bg.jpg); background-repeat: no-repeat; background-size: cover; background-position: center center; min-height: 800px; padding: 80px 0 0; position: relative;}
/*.cont04 .cont-center{width: 1200px; margin: 0 auto;}*/
.cont04 > div > h4{font-weight: 700; font-size: 24px; text-align: center; padding: 30px 0;}
.cont04 > div > p{font-weight: 400; font-size: 18px; line-height: 35px; text-align: center; padding: 0 0 30px 0;}
.cont04 > div > div{float: none; width: 100%; height: 250px; margin: 0;}

.cont04 .customer{background-color: #308591; height: 100%; color: #fff; padding: 35px 0 20px; text-align: center;}
.cont04 .customer h5:before{content: "\f2a0"; font-family: "Font Awesome 5 Free"; font-weight: 900; display: inline-block;  -webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg); margin: 0;}
.cont04 .customer h5{font-size: 23px;}
.cont04 .customer h6{font-size: 27px; margin: 25px 0 10px; font-family: 'S-CoreDream-6Bold';}
.cont04 .customer p{font-size: 15px; line-height: 35px; margin: 0;}


/*mobile call sms banner*/
.mobile-banner{width: 100%; height: 120px; font-size: 22px; font-weight: 400; text-align: center; transition: all 0.5s; background-image: url(/_upload/_comm_img/kookmin/mobile-banner.jpg); background-size: cover;}
.mobile-banner > div{float: left; height: 100%;}
.mobile-tel .left{width: 40%; background-color: rgba(24,80,159, 0.8); color: #fff; padding: 30px 0 0 0;}
.mobile-tel .right{width: 60%;}
.mobile-sms .left{width: 60%; background-color: rgba(78, 78, 78, 0.5);}
.mobile-sms .right{width: 40%; color: #fff; padding: 30px 0 0 0;}
.mobile-banner a{display: block; width: 100%; height: 100%;  color: #fff; position: relative; padding: 35px; text-align: right; font-size: 18px; transition: all 0.2s ease-in;}
.mobile-banner a:before{font-family: "Font Awesome 5 Free"; font-weight: 900; display: inline-block;  transition: 0.2s ease-in; margin-right: 20px; width: 60px; height: 60px; border-radius: 50%; line-height: 60px; box-shadow: 2px 2px 2px rgb(0,0,0,0.5); position: absolute; top: 28px; left: 20px; font-size: 26px; text-align: center;}

    @media screen and (max-width: 420px) {
        .mobile-banner a{padding: 35px 10px;}
        .mobile-banner a:before{width: 40px; height: 40px; line-height: 40px; font-size: 22px; top: 40px; left: 10px;}
}

/*mobile-tel*/
.mobile-tel{background-color: #245d7e;}
.mobile-tel a:before{content: "\f095"; background-color: #18509f;}
.mobile-tel a:hover {background-color: #133244;}

/*mobile-sms*/
.mobile-sms > .right{background-color: #2a2a2a; }
.mobile-sms a:before{content: "\f075"; background-color: #a3a3a3;}
.mobile-sms a:hover {background-color: #4e4e4e;}


/*footer*/
footer{background-color: #383838;}
footer .copyright {width: 90%; margin: 0 auto; line-height: 17px;}
.copyright ul {height: auto;}


/*loadmap*/
.map_btn{width:140px; margin: 40px auto; height: 40px; text-align: center; background-color: #d34826; border-radius: 10px;}
.map_btn a{display: block; height: 100%; line-height: 40px; font-size: 15px; color: #fff; text-decoration: none;}

.map_table table{border-top: 2px solid #aaa; border-bottom: 2px solid #aaa; width: 90%; margin: 40px auto; font-size: 15px;}
.map_table table tr{height: 50px; line-height: 50px; border-bottom: 1px solid #ddd;}
.map_table table tr th{padding-left: 30px;}
.map_table table tr td{padding-left: 30px; text-align: left;}


/*page-header*/
.page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    color: #000;
    border-bottom: 3px solid #c7c7c7; }
    
/*pagination*/
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #9c9c9c;
    border-color: #9c9c9c; }

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #666;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd; }